@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 16px/1.7 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525;
}


a{color:#006898;text-decoration:none;}
a:hover{color:#2cafe3;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}


/*************
全体
*************/
#wrapper{
margin: 10px auto;
padding: 0 20px;
width: 950px;
}
#wrapper.topWidth{
	width:1105px;
}

#container.topCenterWidth{
	/*width:820px;*/
    width:865px;
	float:left;
}

#main_image{
    width: 1100px;
    height: 391px;
    background-image: url(images/top_main_2.jpg);
    background-size: 100%;
    display: block;
}

#main_image_lib{
    width: 1100px;
    height: 391px;
    background-image: url(images/top_lib_2.jpg);
    background-size: 100%;
    display: block;
}

#main_image_child{
    width: 1100px;
    height: 391px;
    background-image: url(images/top_child_2.jpg);
    background-size: 100%;
    display: block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
   
    #main_image{
    width: 1100px;
    height: 391px;
    background-image: url(images/top_main_2@2x.jpg);
    display: block;
    }
    
    #main_image_lib{
    width: 1100px;
    height: 391px;
    background-image: url(images/top_lib_2@2x.jpg);
    display: block;
    }
    
    #main_image_child{
    width: 1100px;
    height: 391px;
    background-image: url(images/top_child_2@2x.jpg);
    display: block;
    }
  
}



#main_image img.logo2,
#main_image_lib img.logo2,
#main_image_child img.logo2{
    margin: 20px 0 210px 20px;
}

#main_image img.logo1,
#main_image_lib img.logo1,
#main_image_child img.logo1{
     margin: 0 0 27px 28px;
}


/*************
メイン（右側）コンテンツ
*************/
#main {
float: right;
/*width: 700px;*/
width: 865px;
padding: 0 0 20px 0;
display: inline;
}

#main.topCenterWidth{
	/*width: 580px;*/
    width: 615px;
    padding: 20px;
}

#main .bannerT{
	margin-bottom:15px;
}
#main .bannerT img{
	padding-right:5px;
}
#main .bannerT img.last{padding-right:0;}

#main .bannerM img{
	vertical-align:middle;
	padding-right: 10px;
	padding-bottom: 15px;
}
#main .bannerM img.last{padding-right:0;}

#main h2{
margin-bottom:10px;
padding:0 10px 0px 10px;
line-height:32px;
font-size:18px;
font-weight: normal;
color:#FFF;
}
#main h2.header01{
	background:#FFF url(images/header01.png) no-repeat;
	height:11px;
	margin:0;
}
#main h2.header02{
	background:#FFF url(images/header02.png) no-repeat;
	height:56px;
	margin:0;
}
#main h2.header03{
	background:#036EB7;
	/*width:514px;*/
	height:30px;
	margin:0;
}
#main h2.header04{
	/*background:#FFF url(images/header04.png) no-repeat;*/
	height:43px;
	margin:0 0 10px 0;
	padding-left:20px;
	font-size:20px;
	line-height:43px;
	color:#252525;
    border-bottom: solid 1px #003366;
    border-left: solid 10px #003366;
}
#main h2.header05{
	background:#FFF url(images/header05.png) no-repeat;
	height:32px;
	line-height:34px;
}
#main h2.header05 span{
	font-size:14px;
}

#main h2.cheader01{
	background:#FFF url(images/cheader01.png) no-repeat;
	height:11px;
	margin:0;
}
#main h2.cheader02{
	background:#FFF url(images/cheader02.png) no-repeat;
	height:56px;
	margin:0;
}
#main h2.cheader03{
	background:#EA6580;
	/*width:514px;*/
	height:30px;
	margin:0;
}
#main h2.cheader04{
	/*background:#FFF url(images/cheader04.png) no-repeat;*/
	height:43px;
	margin:0 0 10px 0;
	padding-left:20px;
	font-size:20px;
	line-height:43px;
	color:#252525;
    border-bottom: solid 1px #D40650;
    border-left: solid 10px #D40650;
}
#main h2.cheader05{
	padding-left:20px;
	/*background:#FFF url(images/cheader05.png) no-repeat;*/
	height:32px;
	line-height:33px;
    border-radius: 16px;
    background-color: #D40650;
    
}
#main h2.cheader05 span{
	font-size:14px;
}

#main h3 {
font-size: 14px;
line-height: 30px;
background: url(images/h3.png) no-repeat ;
padding-left: 15px;
padding-bottom: 10px;
margin-top: 20px;
letter-spacing: 0.2em;
color: #333333;
}

#main p {
	padding:15px 0 15px 0;
}
#main p.cons {
	padding:5px 15px 5px 0;
}
#main p.lineNone {
	width:560px;
}
#main p.lineDash {
	border-bottom: 2px dashed #CCC;
	width:615px;
}
#main p.clineDash {
	border-bottom: 2px dashed #FF9EBC;
	width:615px;
}
#main p.secons {
	width:480px;
}

/* 画像を右に回りこみ */
#main p.withImage{
width: 615px;
padding: 5px 0 15px 0;
}
#main p.withImage img{
float: right;
margin-left: .5em;
}

#main p.notice{
	width:500px;
	color:#F90;
}

#main ul{
	margin:10px 0;
}
#main ul.list{
	margin-left:40px;
	width:460px;
}
#main li{
	margin-bottom:15px;
	min-height:95px; /*20240331追記*/
}
#main ul.listInfoB li{
	list-style:none;
	border-bottom: 2px dashed #CCC;
}
#main ul.list li{
	margin:0 0 5px 0;
}
#main ul.list li img{
	margin:10px 0 0 0;
}

#main ol{
	margin:15px 15px 20px 40px;
	/*width:460px;*/
}
#main ol li{
	position:relative;
	list-style:none;
}
#main ol.cheigt li{
		margin:5px 0;
}
#main ol li span{
	position:absolute;
	top:0;
	left:-1.2em;
}
#main ol.wide li span{
	left:-1.7em;
}

#main h4{
	font-size:18px;
	line-height:1.2em;
}
#main h4 a{
	color:#252525;
}
#main h4 a:hover{
	color:#2cafe3;
}
#main h4 a span{
	font-size:16px;
	line-height:1.2em;
	font-weight:normal;
}
#main div.infoIcoB{
	margin:0 15px 0 0;
	width:122px;
	height:84px;
	float:left;
}
#main div.infoIcoEvent{
	background:#fff url(images/icoBEvent.png) no-repeat;
}
#main div.infoIcoOshirase{
	background:#fff url(images/icoBOshirase.png) no-repeat;
}
#main div.infoIcoBoshu{
	background:#fff url(images/icoBBoshu.png) no-repeat;
}
#main div.summary{
	width:540px;
	overflow:hidden;
}
#main.topCenterWidth ul div.summary{
	width:440px;
}
#main div.summary p{
	padding: 5px 15px 0 0;
}
#main div.summary p.relativelink{
	padding: 5px 15px 0 0;
	width:100%;
	text-align:right;
}
#main div.summary p.relativelink a{
	padding:0 0 0 18px;
	background:#fff url(images/list2.png) no-repeat 0 4px;
}

#main dl{
	width:700px;
}
#main.topCenterWidth dl{
	width:615px;
}
#main dt{
	padding-left:65px;
	width:140px;
	overflow:hidden;
	float:left;
}
#main dd{
}
#main dt.infoIcoEvent{
	background:#fff url(images/icoEvent.png) no-repeat 0 6px;
}
#main dt.infoIcoOshirase{
	background:#fff url(images/icoOshirase.png) no-repeat 0 6px;
}
#main dt.infoIcoBoshu{
	background:#fff url(images/icoBoshu.png) no-repeat 0 6px;
}
#main div.lineDashed{
	border-bottom: 2px dashed #CCC;
}

#main h5{
	font-size:17px;
	line-height:1.2em;
	color:#F30;
}

/* テーブル */
#main table.tableInfo01 {
	margin:10px 0;
	background:url("images/bg_table.gif");
	padding:1px;
}
#main table.tableInfo01 th{
	background:#FFF;
	text-align:center;
	padding:5px 10px;
}
#main table.tableInfo01 td{
	background:#FFF;
	padding:5px;
	line-height:1.8em;
}
#main table.tableInfo01 td span{
	font-size:20px;
	color:#F00;
}

/* QAテーブル */
#main table.tableQA {
	width:600px;
	margin:10px 0;
	background:url("images/bg_table2.gif");
	padding:0;
}
#main table.tableQA th{
	background:#FFF url("images/icoQuestion.png") no-repeat 10px 14px;
	padding:17px 15px 13px 70px;
	text-align:left;
	line-height:1.8em;
}
#main table.tableQA td{
	background:#FFF url("images/icoAnswer.png") no-repeat 10px 14px;
	padding:15px 15px 15px 70px;
	line-height:1.8em;
}

/*************
サイド（右側）コンテンツ
*************/
#rightsidebar {
	float:left;
	width:235px;
	/*margin:0 0 0 40px;*/
  padding:20px 0;
  display:inline;
}

#rightsidebar p{margin:0 0 12px 0;}

#rightsidebar div.about {
	margin-top:25px;
	margin-bottom:15px;
	border:solid 1px #F00;
	background:#fff url(images/aboutTitle.png) no-repeat 0 0;
}
#rightsidebar div.about p{
	margin:0 8px 8px 8px;
	padding-top:70px;
	font-size:12px;
}

#rightsidebar p.shiteikanri{
	font-size:14px;
}


/*************
サイド（左側）コンテンツ
*************/
#sidebar {
float: left;
width: 210px;
padding: 20px 0;
}

#sidebar p{margin-bottom: 20px;}

#sidebar h2 {
	font-size:22px;
	font-weight:normal;
	color:#252525;
}

#sidebar h3 {
margin-top: 5px;
padding: 0 10px 0 45px;
line-height: 44px;
font-size: 20px;
font-weight: normal;
color: #252525;
}
#sidebar h3.menuWhatsNew {
  background: #FFF url(images/menuWhatsNew.png) no-repeat;
}
#sidebar h3.menuInstInfo {
  background: #FFF url(images/menuInstInfo.png) no-repeat;
}
#sidebar h3.menuMainLib {
  background: #FFF url(images/menuMainLib.png) no-repeat;
	padding-left:60px;
}
#sidebar h3.menuChildren {
  background: #FFF url(images/menuChildren.png) no-repeat;
	padding-left:65px;
}
#sidebar h3.menuQandA {
  background: #FFF url(images/menuQandA.png) no-repeat;
	font-size:18px;
}
#sidebar h3.menuAccess {
  background: #FFF url(images/menuAccess.png) no-repeat;
	font-size:17px;
}

#sidebar ul{
	margin-left: 5px;
	padding: 10px 0;
	line-height:1.3em;
}

#sidebar li{
	margin: 0 10px 5px 5px;
	list-style: none;
}

#sidebar li a{
	background: url(images/list.png) no-repeat 0 50%;
	display: block;
	padding-left:15px;
	color:#252525;
    font-size: 15px;
}

#sidebar li a:hover{
	background-position: 3px 50%;
	color:#2cafe3;
}

#sidebar .libsearch {
	border:solid 1px #EA5414;
	margin-bottom:30px;
}
#sidebar div.libsearchForm {
	width:208px;
	padding:0 10px;
}
#sidebar .libsearchForm input[type='text']{
	margin-right:3px;
	width:140px;
}
#sidebar .libsearch p{
	margin:8px 5px;
	font-size:13px;
}

/*************
/* コンタクト
*************/
#conact table#frm {
	background: url(images/bg_table2.gif);
	/*width: 670px;*/
    width: 615px;
	margin-bottom: 20px;
	font-size:16px;
}

#conact table#frm th {
	background: url(images/th_bg.png) repeat;
	padding: 10px 5px 10px 5px;
	font-weight: normal;
	border-left: 4px solid #39F;
	width: 170px;
}

#conact table#frm td {
	background: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#conact input[type="text"], #conact textarea {
	/*width:440px;*/
    width:380px;
}

#conact #atn {
	background: #f0f0f0;
	padding: 15px;
	border: 1px solid #9A9A9A;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	position: relative;
}

#conact #atn p {
	line-height: 1.6em;
	margin-bottom: 10px;
}

#conact input,#conact textarea {
	font-size: 16px;
	color: #444;
	font-family: sans-serif;
}

/*************
/* 臨時休館の案内
*************/
#rinji {
    border: 1px solid firebrick;
    margin-bottom: 10px;
    margin-right: 5px;
    padding:5px;
    color:firebrick;
}

#rinji p {
    padding:0 10px ;
}

#rinji strong {
    text-decoration:underline;
}



#pankuzu p {
    padding: 5px 0;
}

#footer {
    background-color: #F08214;
    width: 100%;
    height: 66px;
    text-align: center;
    color:#ffffff;
    padding-top: 10px;
    
}

#calendar {
    width: 600px;
    height: 30px;
    border-radius: 15px;
    background: #F08214;
    color: #FFFFFF;
    padding-left: 15px;

}

#calendar p{
    padding: 2px 0;
    font-size: 16px;
}


/* 隈元追記 2025.06.04 こども真ん中ロゴマーク */
.flex {
	display: flex;
}
.img_childcenter {
	margin-left: 100px;
	img {
		width: 150px;
	}
}
#main div.clineDash {
	border-bottom: 2px dashed #FF9EBC;
	width:615px;
	padding: 10px 0;
}